Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 12:47:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery juhainie                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  juhainie Bot:  Hi Juhainie ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6291826633 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0500791731            04:30 PM, 05th Apr                   Sohaib                   He
 llo juhainie  Good Evening.My Name Is Sohaib .I'll be more than happy to help you.           04:32 PM, 05th Apr                     juhainie                    Hello           04:32 PM, 05th Apr                     juhainie                    Hello I will just ask about my order           04:32 PM, 05th Apr                     juhainie                    I make mistake with the address           04:32 PM, 05th Apr                     juhainie                    I think the courier of center point was chatted me on whatsapp           04:32 PM, 05th Apr                     juhainie                    I replied with mu           04:33 PM, 05th Apr                     juhainie                    i replied with mg updated address but still they dont know           04:33 PM, 05th Apr                     juhainie                    order number 6291826633           04:33 PM, 05th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your p
 atience.Please hold for a moment while we gather those details for you.           04:33 PM, 05th Apr                     juhainie                    ok           04:35 PM, 05th Apr                   Sohaib                   We have checked and it appears that the following order number: (6291826633) was placed on (02/04/2021). Please note the delivery time frame is 3-5 business days.           04:38 PM, 05th Apr                   Sohaib                   Is there anything else I can help you with?           04:39 PM, 05th Apr                     juhainie                    Its not the issue. My issue is that i make mistake with the address           04:41 PM, 05th Apr                     juhainie                    How can i change?           04:41 PM, 05th Apr                     juhainie                    I chat already the courier           04:41 PM, 05th Apr                   Sohaib                   if the new addres in the same area you can provide us with new address        
    04:43 PM, 05th Apr                   Sohaib                   Is there anything else I can help you with?           04:45 PM, 05th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:47 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2357048